## Name

title — Returns the title string for the current database or, if used with an argument, renames the database.

## Synopsis

`title` [`string`] []

## DESCRIPTION

Returns the title string for the current database or, if used with an argument, renames the database. Quotation marks must be doubly escaped.

## EXAMPLES

The example shows the use of the title command with an argument to rename the current database.

Example 1. Rename the current database.

`mged>` `title This is my \\"database\\"`

Sets the title of the current database to This is my database.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.